package com.monitorjbl.json;

public class JsonResultRetriever {

	static boolean hasValue() {
		return JsonResult.get() != null;
	}

	static JsonView<?> retrieve() {
		JsonView<?> val = JsonResult.get();
		JsonResult.unset();
		return val;
	}

}
